using AutoMapper;
using Sledgemapper.Api.Core.Entities;
using Sledgemapper.Api.Models;

namespace Sledgemapper.Api.Helpers
{
    public class AutoMapperProfile : Profile
    {
        public AutoMapperProfile()
        {
            CreateMap<RegisterModel, User>();
        }
    }
}